Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

 

Department: SUPPORT Affected Products: ADTF 3.12.5

Requester's Priority: Normal Platform:  

Support Level: 3rd Level Topic: ADTF::Doc

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

We found following issue in your ARM release. (3.12.5)

The project file references the ./adtfsessions/Demo Data Generation Session.adtfsession

but it should be./adtfsessions/demo_standard_filters_session/demo_data_and_time_triggered_filter.adtfsession

Same applies to the system file and the graph file referenced inside the project file.

I attached the Example project from the Arm release. If you open it with a recent ADTF Configuration Editor in Windows you will find

that the adtf_example_project_headless.adtfproject is out of sync with the changed below directory.

Lösung

Wird zur 3.12.6 gefixt

History

#1 - 2021-06-30 12:34 - hidden

- Status changed from New to In Progress

- Customer set to ELEKTROBIT

#2 - 2021-07-01 07:00 - hidden

- Project changed from 7 to Public Support

- Description updated

- Status changed from In Progress to To Be Closed

- Private changed from Yes to No

- Department set to SUPPORT

- Topic set to ADTF::Doc

- Support Level changed from 2nd Level to 3rd Level

- Resolution set to Solved Issue

- Affected Products ADTF 3.12.5 added

Hi Anja,

danke für den Hinweis, fixen wir zur 3.12.6 auf dem allgemeinen Release Ticket.

#3 - 2021-07-01 07:00 - hidden

- Status changed from To Be Closed to Closed
Files

adtf_example_project.7z 4.25 KB 2021-06-30 hidden
